import task1
import task2

file1 = input("Первый файл: ")
file2 = input("Второй файл: ")

list1 = task1.mod1(file1)
list2 = task1.mod1(file2)
result = task2.mod2(list1, list2)

print(f"Коэффициент корреляции: {result:.3f}")
